Subject: Cantor Fitzgerald & Co. executing broker agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Apr 2001 03:17:00 -0700 (PDT)

Cassandra and Cheryl,
 ENA has begun an executing broker relationship with Cantor Fitzgerald.  The 
business purpose for establishing the relationship is because Cantor is a 
market maker in illiquid convertible bonds.  This relationship is for 
execution only.  All settlements will still occur through existing Prime 
Brokers Goldman, Morgan and Bear.  The agreement is to be established for ENA 
only.

Thanks,
Theresa